# Website
See issues.

## Lost Hamlet Monologue
My website needs some changes. I'll make them issues and write-up what content should be public and either manually deploy to Google Site by copying/pasting, but maybe I'll start from scratch.
It'll give me an opportunity to demonstrate my skills; however, I don't want anyone to think I'm a web developer because I hate JS and the coolest part about web apps was security
until cross-site scripting & cross-site trackers became turned-on by default and when you use browsers like Brave, sites just don't work sometimes.
